/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*============= Label Option Booking ===============*/
.wc_bookings_field_persons_851:after,
.wc_bookings_field_persons_191:after,
.wc_bookings_field_persons_859:after,
.wc_bookings_field_persons_883:after,
.wc_bookings_field_persons_879:after,
.wc_bookings_field_persons_875:after,
.wc_bookings_field_persons_871:after,
.wc_bookings_field_persons_863:after,
.wc_bookings_field_persons_818:after,
.wc_bookings_field_persons_855:after{
    content: 'Option';
    display: block;
    margin-top: 20px;
    font-size: 18px;
    font-weight: 500;
    background: #eee;
    padding: 3px 10px;
    border-radius: 15px;
    text-align: center;
}
/*============= End Label Option Booking ===========*/

.ul-margin-0 ul{
    margin: 0;
    padding: 0 15px;
}
.ul-margin-0 ul li{
	font-size: 17px;
	font-weight: 500;
}
.sg-gallery img{
    height: 300px;
    width: 100%;
    object-fit: cover;
}
.sg-map iframe{
	border-radius: 20px;
}
/*============= Booking Form ================*/
.wc-bookings-booking-form{
	border-radius: 15px;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.08), 0 4px 12px rgba(0,0,0,.05);
    font-family: "Roboto", Sans-serif;
}
.wc-bookings-booking-form label{
	margin-bottom: 10px;
	font-size: 17px;
}
.wc-bookings-booking-form .form-field input{
	border: 1px solid #ccc;
    outline: none;
    /*width: 100%!important;*/
    border-radius: 15px;
    text-align: center;
    font-weight: 600;
}
.wc-bookings-booking-form fieldset{
	border: 1px solid #ccc;
    border-radius: 15px;
}
.wc-bookings-booking-form fieldset input{
	border: 1px solid #ccc;
    border-radius: 15px;
    outline: none;
}
.wc-bookings-booking-form-button.single_add_to_cart_button{
	background-color: #2090a4!important;
    font-size: 18px!important;
    width: 100%!important;
    padding: 17px!important;
    border-radius: 15px!important;
    margin: 0!important;
    box-shadow: 0 1px 2px rgba(0,0,0,.08), 0 4px 12px rgba(0,0,0,.05)!important;
    font-family: "Roboto", Sans-serif!important;
    outline: none!important;
}
.wc-bookings-booking-form .wc-bookings-booking-cost{
	border-radius: 15px;
}
.wc-bookings-date-picker .ui-datepicker td.bookable a{
	background-color: #2090a4 !important;
}
/*============= End of Booking Form ============*/

.forminator-ui label{
	display: none!important;
}
.forminator-ui .forminator-row{
	margin-bottom: 15px!important;
}
.forminator-ui .forminator-field input, 
.forminator-ui .forminator-textarea{
	background: #fff!important;
    border-radius: 15px!important;
    border: 1px solid #ccc!important;
    padding: 10px!important;
    font-size: 17px!important;
}
.forminator-ui .forminator-button{
	background-color: #2090a4!important;
    color: #FFFFFF!important;
    font-size: 17px!important;
    width: 100%!important;
    border-radius: 15px!important;
    padding: 13px!important;
}
.btn-check-book{
    display: none;
}

/*================*/
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected]{
	color: #fff!important;
}



@media (max-width: 767.98px) {
	.ul-margin-0 ul li{
		font-size: 15px;
		font-weight: 500;
	}
    .btn-check-book{
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 1!important;
        background: #fff;
        -webkit-box-shadow: 0px -2px 5px 0px rgba(214,214,214,1);
        -moz-box-shadow: 0px -2px 5px 0px rgba(214,214,214,1);
        box-shadow: 0px -2px 5px 0px rgba(214,214,214,1);
    }
    .btn-check-book .elementor-button{
        width: 100%;
        border-radius: 15px;
        padding: 15px
    }
}

@media (max-width: 991.98px) {

}